<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="m_body_01" tag="Char_Body">
      <Items>
        <Item portName="Clothing_Feet" itemName="gsb_boots_01_01_20" tag="Char_Clothing_Feet(Male)" />
        <Item portName="Clothing_Hands" itemName="nvy_bdu_gloves_01_01_frozen" tag="Char_Clothing_Hands(Male)" />
        <Item portName="Clothing_Torso_1" itemName="nvy_bdu_lsr_hit_jumpsuit_01_01_01" tag="Char_Clothing_Torso_1(Male)">
          <Items>
            <Item portName="Clothing_Torso2" itemName="nvy_bdu_janitor_belt_01_01_01" tag="Char_Clothing_Torso_2" />
          </Items>
        </Item>
        <Item portName="Head_ItemPort" itemName="PU_Protos_Head_Frozen" tag="Char_Head">
          <Items>
            <Item portName="Skin_Variant" itemName="Skin_Var_06" tag="Char_Skin_Color" />
            <Item portName="Teeth_ItemPort" itemName="Head_Teeth" tag="Char_Accessory_Head" />
            <Item portName="Eyes_ItemPort" itemName="Head_Eyes_Gray_01" tag="Char_Head_Eyes" />
            <Item portName="Hair_ItemPort" itemName="tall_hair_01" tag="Char_Head_Hair(Male)">
              <Items>
                <Item portName="Material_Variant" itemName="Hair_Var_Black" tag="Char_Hair_Color" />
              </Items>
            </Item>
          </Items>
        </Item>
      </Items>
    </Item>
  </Items>
</Loadout>